@charset "utf-8";
ul#autonome-gemeinschaften-spaniens_map {
list-style: none;
position: relative;
width: 450.55px;
height: 319.655px;
margin: 0;
padding: 0;
background-image: url(http://construccionespecial.com/files/maps/es/region/tooltip-mouseover/image/bg_autonome-gemeinschaften-spaniens.png);
background-repeat: no-repeat;
background-position: 0 0;
}
ul#autonome-gemeinschaften-spaniens_map li {
position: absolute;
}
ul#autonome-gemeinschaften-spaniens_map li a{
display: block;
height: 100%;
text-decoration: none;
}

ul#autonome-gemeinschaften-spaniens_map li a:hover {
background-image: url(http://construccionespecial.com/files/maps/es/region/tooltip-mouseover/image/bg_autonome-gemeinschaften-spaniens.png);
background-repeat: no-repeat;
background-position: 0 0;
background-color: transparent;
}

#kastilien_und_leon {width: 148.842px; height: 119.253px; top: 20.748px; left: 129.69px; }

#la_rioja {width: 40.726px; height: 27.785px; top: 43.865px; left: 240.488px; }

#aragonien {width: 83.029px; height: 115.511px; top: 33.23px; left: 267.446px; }

#navarra {width: 49.574px; height: 54.114px; top: 18.107px; left: 258.651px; }

#baskenland {width: 48.344px; height: 38.897px; top: 12.466px; left: 231.614px; }

#kantabrien {width: 48.315px; height: 29.953px; top: 9.905px; left: 191.821px; }

#asturien {width: 75.263px; height: 30.085px; top: 4.681px; left: 126.52px; }

#galicien {width: 72.457px; height: 76.837px; top: -0.871px; left: 66.775px; }

#katalonien {width: 89.06px; height: 88.286px; top: 35.442px; left: 333.244px; }

#murcia {width: 46.444px; height: 49.602px; top: 188.052px; left: 262.706px; }

#kastilien-la_mancha {width: 126.956px; height: 121.36px; top: 93.259px; left: 176.278px; }

#valencianische_gemeinschaft {width: 57.416px; height: 107.417px; top: 113.842px; left: 285.619px; }

#extremadura {width: 81.343px; height: 93.163px; top: 124.399px; left: 116.576px; }

#andalusien {width: 165.913px; height: 96.774px; top: 189.338px; left: 116.944px; }

#balearen {width: 87.493px; height: 52.739px; top: 139.651px; left: 362.639px; }

#kanarische_inseln {width: 133.752px; height: 55.338px; top: 263.446px; left: -0.418px; }

#madrid {width: 42.884px; height: 48.585px; top: 99.783px; left: 199.776px; }

ul#autonome-gemeinschaften-spaniens_map li#kastilien_und_leon a:hover {background-position: -141.636px -435.521px; }

ul#autonome-gemeinschaften-spaniens_map li#la_rioja a:hover {background-position: -153.376px -395.254px; }

ul#autonome-gemeinschaften-spaniens_map li#aragonien a:hover {background-position: -301.646px -431.501px; }

ul#autonome-gemeinschaften-spaniens_map li#navarra a:hover {background-position: -228.206px -339.633px; }

ul#autonome-gemeinschaften-spaniens_map li#baskenland a:hover {background-position: -173.571px -356.985px; }

ul#autonome-gemeinschaften-spaniens_map li#kantabrien a:hover {background-position: -88.284px -392.5px; }

ul#autonome-gemeinschaften-spaniens_map li#asturien a:hover {background-position: -84.135px -346.205px; }

ul#autonome-gemeinschaften-spaniens_map li#galicien a:hover {background-position: -3.133px -345.332px; }

ul#autonome-gemeinschaften-spaniens_map li#katalonien a:hover {background-position: -281.128px -334.921px; }

ul#autonome-gemeinschaften-spaniens_map li#murcia a:hover {background-position: -355.638px -563.482px; }

ul#autonome-gemeinschaften-spaniens_map li#kastilien-la_mancha a:hover {background-position: -227.102px -559.373px; }

ul#autonome-gemeinschaften-spaniens_map li#valencianische_gemeinschaft a:hover {background-position: -406.564px -566.62px; }

ul#autonome-gemeinschaften-spaniens_map li#extremadura a:hover {background-position: -394.805px -428.254px; }

ul#autonome-gemeinschaften-spaniens_map li#andalusien a:hover {background-position: -5.522px -565.836px; }

ul#autonome-gemeinschaften-spaniens_map li#balearen a:hover {background-position: -378.394px -334.778px; }

ul#autonome-gemeinschaften-spaniens_map li#kanarische_inseln a:hover {background-position: 1.862px -442.527px; }

ul#autonome-gemeinschaften-spaniens_map li#madrid a:hover {background-position: -178.486px -572.856px; }

ul#autonome-gemeinschaften-spaniens_map li a span {display: none; }


ul#autonome-gemeinschaften-spaniens_map li a:hover span {
display: block;
padding: 5px;
width: 200px;
background: #666;
position: absolute;
top: 100%;
left: 90%;
font: 11px Arial, Helvetica, sans-serif;
opacity: .75;
filter:alpha(opacity=75);
color: #FFF;
}
ul#autonome-gemeinschaften-spaniens_map li a:hover span strong {
display: block;
margin-bottom: 2px;
font-size: 12px;
text-decoration: underline;
}